import express from 'express'
import place from '../controllers/place.controller.js'

const router = express.Router()

// router.route('/api/search/places')
//     .get(place.searchPlace, place.searchImg, place.searchAssociation)

// router.route('/api/search/imges')
//     .get(place.searchImg)


router.route('/api/search/association')
    .get(place.searchPlace, place.searchImg, place.searchAssociation)

export default router